---
icon: material/tools
hide:
    - navigation
---
If you're looking for a specific solution to something, these are the hardware and software tools we recommend in a variety of categories. Our recommended privacy tools are primarily chosen based on security features, with additional emphasis on decentralized and open-source tools. They are applicable to a variety of threat models ranging from protection against global mass surveillance programs and avoiding big tech companies to mitigating attacks, but only you can determine what will work best for your use case.

If you want assistance figuring out the best privacy tools and alternative programs for your workload/use-case, start a discussion in our [Reddit](https://www.reddit.com/r/privacyguides) or [Matrix](https://matrix.to/#/#privacyguides:matrix.org) communities!

## Operating Systems

- [:fontawesome-brands-android: Android Recommendations](android.md)
- [:fontawesome-brands-linux: Linux Recommendations](linux-desktop.md)
- [:pg-qubes-os: QubesOS Recommendations](qubes.md)
- [:material-router-wireless: Router Firmware Recommendations](router.md)

## Web Browsers

- [:octicons-browser-16: Browsers](browsers.md)

## Service Providers

- [:material-file-cloud: Cloud Storage](cloud.md)
- [:material-dns: DNS Resolvers](dns.md)
- [:material-email: Email Hosts](email.md)
- [:material-search-web: Search Engines](search-engines.md)
- [:material-account-supervisor-circle-outline: Social Networks](social-networks.md)
- [:material-newspaper-variant-outline: News Aggregators](social-news-aggregator.md)
- [:material-vpn: VPN Services](vpn.md)

## Software

- [:material-calendar: Calendar/Contacts Sync](calendar-contacts.md)
- [:material-notebook-edit-outline: Digital Notebooks](notebooks.md)
- [:material-email-open: Email Clients](email-clients.md)
- [:material-file-lock: Encryption Tools](encryption.md)
- [:material-share-variant: File Sharing and Sync](file-sharing.md)
- [:material-tag-remove: Metadata Removal Tools](metadata-removal-tools.md)
- [:material-form-textbox-password: Password Managers](passwords.md)
- [:material-file-sign: Productivity Tools](productivity.md)
- [:material-chat-processing: Real-Time Communication](real-time-communication.md)
- [:material-security-network: Self-Contained Networks](self-contained-networks.md)
- [:material-video-wireless: Video Streaming Clients](video-streaming.md)
